Subject: Re: [lojban] [[email-masked]: Re: lojban story.]

From: Robin Lee Powell <[email-masked]>
Date: Sat, 13 Apr 2002 21:26:30 -0700

On Fri, Apr 05, 2002 at 10:28:33AM -0800, Robin Lee Powell wrote:
> Woot.
> 
> -Robin
> 
> ----- Forwarded message from "[email-masked]" <[email-masked]> -----
> 
> Subject: Re: lojban story.
> From: "[email-masked]" <[email-masked]>
> To: Robin Lee Powell <[email-masked]>
> Envelope-to: [email-masked]
> Delivery-date: Fri, 05 Apr 2002 10:26:49 -0800
> X-Originating-IP: 216.120.38.153
> X-Spam-Status: No, hits=4.5 required=5.0 tests=DEAR_SOMEBODY,FOR_INSTANT_ACCESS,FROM_NAME_EQ_FROM_ADDR version=2.11
> 
> Dear Robin Lee Powell 
> 
> See the attached short story REALITY CHECK which appeared in NATURE in 2000.
> Please let me know when it appears on a web site in Lojban.

I would like announce my intention to *NOT* read the english version of
Reality Check, nor to attempt a translation. I will, instead, read
*only* the lojban version, and will post my back-translation of same.

I think this will make an interesting experiment.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/